Bug 385741 - HWCERT: Intel Compute Module MFS5000SI [NEEDINFO] [Goto Cert]
HWCERT: Intel Compute Module MFS5000SI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://support.intel.com/support/moth...
Intel Compute Module
:
: 427546 427547 428367 451342 484090 484750 487084 487085 487087 494743 500749 500911 508177 520167 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 16:35 EST by Amanda Hoang
Modified: 2013-09-03 16:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 19:01:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rlandry: needinfo? (gcase)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.